put
https://api.elliemae.com/webhook/v1/functions/auth/
Updates the custom auth parameters for the custom auth function.
This API added with the 25.2 release of Encompass.
When using the PUT call to manage webhook custom auth config, any existing values will be fully replaced with the new payload - be sure to include all necessary fields to avoid unintental data loss. To update the Custom Auth Credentials only, use the Update Webhook Custom Auth Credentials PATCH /webhook/v1/functions/auth/{functionId} endpoint.
200OK
400Bad Request
401Unauthorized
403Forbidden
404Not Found
500Internal Server Error
